body {
	
	
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	
}

#topnavigation
{

font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
font-size: 11pt;
}

h1,h2,h3,h4
{
	font-family:"Trebuchet MS","Lucida Grande","Century Gothic",arial, sans-serif;
	font-weight:normal;
	
}

.advisory
{
	color:#555;

}

.highadvisory
{
	color:#B86320;

}

a
{
	text-decoration:none;
	color:#086CB1;
}

a:hover
{
	text-decoration:underline;

}

#page_content fieldset
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:small;
	
}


#membersloginpanel
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:8.5pt;

}

#signatorydata
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:9pt;

}

#signatorydata td.contacts, #signatorydata td.info
{
font-size:8pt;

}

ul.contactsfoot, ul.sociallinks
{
font-size:8pt;
}

ul.contactmain
{
 font-size:9pt;
}












































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
H3 {
font-family:"Trebuchet MS","Lucida Grande","Century Gothic",arial, sans-serif; 	font-weight:normal; line-height:1;
}

H2 {
font-family:"Trebuchet MS","Lucida Grande","Century Gothic",arial, sans-serif; 	font-weight:normal; line-height:1;
}

h2.tophead {
padding-left:65px; 	height:70px; 	background-image:url('/media/641/redswirl.gif'); 	background-repeat:no-repeat; 	background-position:left top; 	 	clear:left; 
}

h2.midhead {
clear:left; 	border-bottom:dotted 1px #ccc; 	padding-bottom:20px; 
}

h2.righthead {
height:70px;
}

